diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index 63c035bd3..5d9c27290 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -793,11 +793,10 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        to the home directory of the target user (which is root
                        unless the --uu option is used).  This effectively means
                        that the --HH option is always implied.  Note that HOME
-                       is already set when the the _e_n_v___r_e_s_e_t option is
-                       enabled, so _a_l_w_a_y_s___s_e_t___h_o_m_e is only effective for
-                       configurations where either _e_n_v___r_e_s_e_t is disabled or
-                       HOME is present in the _e_n_v___k_e_e_p list.  This flag is _o_f_f
-                       by default.
+                       is already set when the _e_n_v___r_e_s_e_t option is enabled, so
+                       _a_l_w_a_y_s___s_e_t___h_o_m_e is only effective for configurations
+                       where either _e_n_v___r_e_s_e_t is disabled or HOME is present
+                       in the _e_n_v___k_e_e_p list.  This flag is _o_f_f by default.
 
      authenticate      If set, users must authenticate themselves via a
                        password (or other means of authentication) before they
@@ -1119,10 +1118,10 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        directory of the target user (which is root unless the
                        --uu option is used).  This effectively makes the --ss
                        option imply --HH.  Note that HOME is already set when
-                       the the _e_n_v___r_e_s_e_t option is enabled, so _s_e_t___h_o_m_e is
-                       only effective for configurations where either
-                       _e_n_v___r_e_s_e_t is disabled or HOME is present in the
-                       _e_n_v___k_e_e_p list.  This flag is _o_f_f by default.
+                       the _e_n_v___r_e_s_e_t option is enabled, so _s_e_t___h_o_m_e is only
+                       effective for configurations where either _e_n_v___r_e_s_e_t is
+                       disabled or HOME is present in the _e_n_v___k_e_e_p list.  This
+                       flag is _o_f_f by default.
 
      set_logname       Normally, ssuuddoo will set the LOGNAME, USER and USERNAME
                        environment variables to the name of the target user
@@ -2237,4 +2236,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/sudo/license.html for
      complete details.
 
-Sudo 1.8.7                       June 18, 2013                      Sudo 1.8.7
+Sudo 1.8.8                       July 16, 2013                      Sudo 1.8.8
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index 0d2053daa..75fb98478 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -21,7 +21,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDOERS" "@mansectsu@" "June 18, 2013" "Sudo @PACKAGE_VERSION@" "Programmer's Manual"
+.TH "SUDOERS" "@mansectsu@" "July 16, 2013" "Sudo @PACKAGE_VERSION@" "Programmer's Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -1721,7 +1721,7 @@ This effectively means that the
 option is always implied.
 Note that
 \fRHOME\fR
-is already set when the the
+is already set when the
 \fIenv_reset\fR
 option is enabled, so
 \fIalways_set_home\fR
@@ -2366,7 +2366,7 @@ option imply
 \fB\-H\fR.
 Note that
 \fRHOME\fR
-is already set when the the
+is already set when the
 \fIenv_reset\fR
 option is enabled, so
 \fIset_home\fR
diff --git a/doc/sudoers.mdoc.in b/doc/sudoers.mdoc.in
index fed5af03b..90a0eaeb9 100644
--- a/doc/sudoers.mdoc.in
+++ b/doc/sudoers.mdoc.in
@@ -19,7 +19,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.Dd June 18, 2013
+.Dd July 16, 2013
 .Dt SUDOERS @mansectform@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -1597,7 +1597,7 @@ This effectively means that the
 option is always implied.
 Note that
 .Ev HOME
-is already set when the the
+is already set when the
 .Em env_reset
 option is enabled, so
 .Em always_set_home
@@ -2212,7 +2212,7 @@ option imply
 .Fl H .
 Note that
 .Ev HOME
-is already set when the the
+is already set when the
 .Em env_reset
 option is enabled, so
 .Em set_home
